creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -24.000103376334
      lon: 137.9997761436025
    lr:
      lat: -24.000103376334
      lon: 144.000054066587
    ul:
      lat: -19.9998255017495
      lon: 137.9997761436025
    ur:
      lat: -19.9998255017495
      lon: 144.000054066587
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 137.9997761436025
        y: -24.000103376334
      lr:
        x: 144.000054066587
        y: -24.000103376334
      ul:
        x: 137.9997761436025
        y: -19.9998255017495
      ur:
        x: 144.000054066587
        y: -19.9998255017495
    spatial_reference: EPSG:4283
id: 66eeb6c1-f209-4570-abdf-20fc13bcaaa8
image:
  bands:
    Band_1:
      layer: '1'
      path: SF54_Ferric_Oxide_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_ferric_oxide_composition
